Subject: Re: [weirds] FW: I-D Action: draft-hollenbeck-weirds-rdap-search-00.txt

From: "Hollenbeck, Scott" <[email-masked]>
Date: Fri, 1 Feb 2013 12:14:31 +0000

> -----Original Message-----
> From: Linlin Zhou [mailto:[email-masked]]
> Sent: Friday, February 01, 2013 1:18 AM
> To: Hollenbeck, Scott; [email-masked]
> Subject: RE: [weirds] FW: I-D Action: draft-hollenbeck-weirds-rdap-
> search-00.txt
> 
> Thanks Scott. I have two questions.
> 1. Since there are 5 types of queries defined in the query draft, such
> as IP, AS number, domain, name server and entity. Are there any other
> types of search except domain and entity?

Not currently, no.

> 2. Do you take any consideration about the combination of search
> parameters and Boolean search function described in AGB?

I'm aware of what's currently in the Applicant Guidebook, and no, we haven't done anything to address the Boolean search capabilities it describes.

Scott